[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lilypond and python


On Tue, Jul 25, 2006 at 01:56:26AM -0700, Thomas Bushnell BSG wrote:
> In my opinion, the current lilypond in Debian is not suitable for
> release, even with the existing problems solved.  It would not be
> appropriate to release such an old version in etch, and if nothing
> happens with python by the time etch is released, then lilypond should
> be removed from etch.

This is utterly unacceptable. What do you do of the
reverse-dependencies? If you are not capable of dealing with a package
that you are supposed to maintain, you should O: it or RFA: it, instead
of cornering users. That is irresponsible as a Debian Developer, low,
and lame. I am very disappointed. :(

 .''`.   Aurélien GÉRÔME
: :'  :  
`. `'`   Free Software Developer
  `-     Unix Sys & Net Admin

Attachment: signature.asc
Description: Digital signature

Reply to: